\newpage
\section{Versuchsaufbau}

    \subsection{Szenario}

    \newpage
    \subsection{Durchführung}

        \subsubsection{Funktionsprüfung des Netzwerks}
        \begin{table}[H]
            \centering
            \begin{tabular}{l|c|l|c|l|c|l|c|l|c|}
            \multicolumn{1}{l}{} & \multicolumn{1}{l}{PC1} & \multicolumn{1}{l}{PC2} & \multicolumn{1}{l}{PC3} & \multicolumn{1}{l}{PC4}  \\ 
            \cline{2-5}
            PC1&&X&& \\ 
            \cline{2-5}
            PC2&X&&& \\
            \cline{2-5}
            PC3&&&&X \\
            \cline{2-5}
            PC4&&&X& \\
            \cline{2-5}
            \end{tabular}
            \caption{Ergebnistabelle -> Feststellung mithilfe von "ping"}
        \end{table}
        
        \subsubsection{Unterteilung in Subnetze}

        \newpage
        \subsubsection{Trennung durch VLAN herstellen}

        \newpage
        \subsubsection{Datenaustausch realisieren}

        \newpage
        \subsubsection{Einrichtung Layer2-Switche}